Subject: Re: bug#50111: [PATCH] cuirass: Allow filter-only searches.
From: Mathieu Othacehe <[email-masked]>
To: Sarah Morgensen <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Aug 2021 16:48:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey,

Nice, applied as 082a477989cd6246a02c3e2ee661536ccc77cddb! I'll have to
update the Guix Cuirass package and deploy it on Berlin before we all
can enjoy this on https://ci.guix.gnu.org.

> I haven't tested this, of course, because I don't have a cuirass instance ;)

Note that running a small Cuirass instance using the dedicated Guix
service as described here[1] should be relatively easy if you want to
test further fixes :).

Thanks,

Mathieu

[1]: https://guix.gnu.org/manual/en/html_node/Continuous-Integration.html